﻿/*Contact Us*/
#info_contact p {
	margin: 0.3em 0
}
.form_web .row_contact {
	float: left;
	width: 100%;
	margin-bottom: 10px
}
#contactus .row_contact {
	width: 100%
}
.form_web .left_row {
	display: block;
	line-height: 30px;
}

.form_web .row_contact input {
	width: 100%;
	background: #edecec;
	border: 1px solid #9b9999;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	padding: 7px 0;
	font: normal 100% Tahoma, Geneva, sans-serif;
	text-indent: 5px;
}
.form_web textarea {
	width: 99.5%;
	background: #edecec;
	border: 1px solid #9b9999;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	height: 160px;
	text-indent: 5px;
	padding-top: 5px;
}
.form_web .send_cmt, .form_web input.send_cmt {
	display: block;
	border: none;
	width: 100%;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 1.3em;
	font-weight: 500;
	color: #FFFFFF;
	padding: 0;
	margin: 10px 0 0 0;
	cursor: pointer;
	float:left;
}
#map {
	padding: 20px 0
}
.required {
	color: #ffe400;
}
